---
name: Lindsay Schoenfeld
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/sales-operations/">Senior
  Manager, Sales Operations</a>
reports_to: bsinq
picture: Lindsay_Schoenfeld.jpeg
twitter:
gitlab: lschoenfeld
departments:
- Field Operations
- Sales
story: 'Prior to joining GitLab, Lindsay ran Sales Ops at Namely. With an ability
  to think & work horizontally across BUs, she views Sales Ops as the "Connective
  Tissue" in the GTM org. Outside of work, her love for family, yoga & running keeps
  her grounded.

  '
job_title: Senior Manager, Sales Operations
division: Sales
public: true

